/* Hide Stuff from Mobile/Tablet version */
#close-navi, #mobil-head-nav, #mobil-head-search, #mobil-head-english { display:none; }

#teaser {
	background-image:none !important;
}

ul.navi-dropdown {
	background:rgba(202, 225, 213,0.95);
	border-top-right-radius:7.5mm;
	border-bottom-left-radius:7.5mm;
	display:none;
	left:100%;	
	list-style:none;
	padding:29px 52px;
	position:absolute;
	top:-22px;
}
	ul.navi-dropdown > li:hover > a {
		text-shadow:0px 0px 0 black;
		color: #545454;
	}
	
	ul.navi-dropdown::before {
		background:transparent url('../img/bg_navi_arrow.png') no-repeat 0 0;
		content: "";
		height:25px;
		left:-21px;
		position:absolute;
		top:19px;
		width:21px;
	}

	ul#navi > li:nth-last-child(2) ul.navi-dropdown,
	ul#navi > li:nth-last-child(3) ul.navi-dropdown {
		background:rgba(255, 134, 116,0.95);
	}	

	ul#navi > li:nth-last-child(3) ul.navi-dropdown {
		top:-110px;
	}

	ul#navi > li:nth-last-child(2) ul.navi-dropdown {
		top:-246px;
	}

		ul#navi > li:nth-last-child(2) ul.navi-dropdown::before,
		ul#navi > li:nth-last-child(3) ul.navi-dropdown::before {
				background:transparent url('../img/bg_navi_arrow_red.png') no-repeat 0 0;
		}

		ul#navi > li:nth-last-child(3) ul.navi-dropdown::before {
			top:105px;
		}

		ul#navi > li:nth-last-child(2) ul.navi-dropdown::before {
			top:250px;
		}

		ul#navi > li:nth-last-child(2) ul.navi-dropdown a,
		ul#navi > li:nth-last-child(3) ul.navi-dropdown a {
			color:#fff;
		}


	ul#navi > li:nth-last-child(2) ul.navi-dropdown > li:hover > a,
	ul#navi > li:nth-last-child(3) ul.navi-dropdown > li:hover > a {
		text-shadow:0px 0px 0.3px #fff;
	}

	
	
ul#navi > li:hover ul.navi-dropdown {
	display:block;
}

	/* Extend hover-area */
	ul#navi > li:hover::before  {
		content:"";
		height:30px;
		width:120px;
		position:absolute;
		right:-5px;
		bottom:-29px;
		z-index:100;
	}	
	ul#navi > li:hover::after {
		content:"";
		height:15px;
		width:120px;
		position:absolute;
		right:-5px;
		top:-14px;
		z-index:100;
	}	
	
.label-indent { margin-left:125px; }


.bg-blue.rb-bottom-left.box-thema-teaser a{
    color:#f08376!important;
    text-decoration: underline;
}

#form-container.login-page input[type="submit"]{
    position: relative;
    left: calc(100% - 110px);
    margin-left:0px;
}
#form-container .col-2{
    /*width:460px;*/
}

#form-container .vc > .vc-inner{
    vertical-align: top;
    padding-top: 35px;
}

.fitImage{
    display:none;
}

#cookiefirst-cookies-table .cf2OTb td, 
#cookiefirst-cookies-table .cf2OTb th{
    white-space: break-spaces;
}